@import url("navigation.css");
	

body {
	background-color: #FFFFCC;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
}
a:link {
	text-decoration: none;
	color: #339900;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: lighter;
	text-align: justify;
}
a:visited {
	text-decoration: none;
	color: #339900;
}
.Asubhead {
	font-size: 16px;
	color: #FF0000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 30px;
}
a:hover {
	text-decoration: none;
	color: #01179A;
}
.bluetext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; font-weight: lighter; text-align: justify; color: #01179A; }
a:active {
	text-decoration: none;
	color: #339900;
}
.bottomlink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
